--liquibase formatted sql
--changeset author:add_time_fields_to_productprocessline

ALTER TABLE `pick_execution_issue`
DROP COLUMN `bookQty`,
DROP COLUMN `issueQty`,
ADD COLUMN `book_qty` DECIMAL(10,2) NULL AFTER `bad_item_qty`,
ADD COLUMN `issue_qty` DECIMAL(10,2) NULL AFTER `book_qty`;
